Ubuntu 8.10 & Redmine 8.0?

Added by John Reynolds almost 9 years ago

I know it's rather early to ask, but has anyone had success getting Redmine 8.0 installed on Ubuntu 8.10, or any links to blogs, etc. where people are trying?

I was reading the requirements, and it seems that if I use packages for Ruby I'll obtain the very versions of software (Ruby 1.8.7) that Redmine explicitly says don't use.

I don't have a lot of time to experiment, otherwise I'd have tried a bunch of stuff myself from sources....

Thanks,

&J

Replies (2)

RE: Ubuntu 8.10 & Redmine 8.0? - Added by Conrad S. almost 9 years ago

Updated my 0.7 redmine to 0.8 yesterday on an Ubuntu 8.10 Server without any problems.

install gem via apt and redmine will tell you to update your ruby version with the line:

"gem install -v=2.1.2 rails"

Then it works without any problem.

RE: Ubuntu 8.10 & Redmine 8.0? - Added by John Reynolds almost 9 years ago

Very good - thank you! I will try that later tonight.
I'm moving from InstantRails on Windows to Ubuntu to get the mail capabilities for 8.0.
Thanks for the reply.

&J

(1-2/2)